проблема с Outlook 2007

при открытии Outlook 2007 выдаётся сообщение "для использования этой
возможности необходим Windows Internet Explorer 4.01 или более поздней
версии". У меня стоит Internet Explorer 8, а браузер по умолчанию - Mozilla
Firefox. Outlook 2007 не открывается вообще. Ещё 3 дня назад таких проблем
не было. Подскажите решениие, что делать?



Ответы

::2010-03-18 ::Re: проблема с Outlook 2007

Похожие сообщения

::2010-03-15 ::проблема с Outlook 2007

::2010-03-18 ::Re: проблема с Outlook 2007

Сообщения рядом

::2010-03-13 ::Печать в файл

::2010-03-15 ::Re: Как изменить размер кн опки в Автофильтре?

::2010-03-16 ::раскрывающийся список

::2010-03-17 ::раскрывающийся список



Архив эхо-конференции

Страницы ::
1 ::2 ::3 ::4 ::5 ::6 ::7 ::8